### Virtual Method

# Camel Store folder_created

since: 2.32

#### Declaration [src]

    void
    folder_created (
      CamelStore* store,
      CamelFolderInfo* folder_info
    )

#### Description [src]

Emits the `CamelStore::folder-created` signal from an idle source on the main loop. The idle source’s priority is #G_PRIORITY_HIGH_IDLE.

This function is only intended for Camel providers.

Available since: 2.32

#### Parameters

`folder_info`

  Type: `CamelFolderInfo`

  Information about the created folder.

  The data is owned by the caller of the method.